<?php

namespace FiloBlu\Flow\Model\Actions\From;

/**
 * Class Replacewebsite
 * @package FiloBlu\Flow\Model\Actions\From
 */
class Replacewebsite extends AbstractWebsite
{

    /**
     * @param $websites
     * @param $existingWebsites
     * @return array
     */
    protected function getFinalWebsiteArray($websites,$existingWebsites){
        return $websites;
    }

}
